I need an older version of directX

Status
Not open for further replies.

xgen99

TS Rookie
I am getting Spore. But i have DirectX 10 and for the trial of one of the programs for it i need DirectX9. What should i do?
.
 
Status
Not open for further replies.